I think running ./nodebb upgrade is actually applicable to all NodeBB versions now. Should make the appropriate changes to docs @PitaJ ...